Joomshopping 4.16.3 und Joomla 3.8.1

29.10.2017 13:05
#1
pleppo
Joomshopping forum user no avatar
Name: Karl
24.08.2014
Posts: 8
Quote
Joomshopping 4.16.3 und Joomla 3.8.1

Hallo,
ich habe jetzt mehrmals versucht die Version Joomshopping 4.16.3 zu installieren aber es funktioniert nicht.
Nach der Installation komme ich nicht zurück auf die Joomla-Installer-Seite sondern auf eine leere Seite.
Wenn ich im Backend unter Verwalten/Komponenten gehe, dann sehe ich da joomshopping in der Liste. Auch die Joomshopping-Dateien sind auf dem Server und Tabellen sind in der Datenbank.
Ich kann sogar im Menü einen Link zu Joomshopping speichern. Da kommt natürlich eine Fehlermeldung, weil ich keinen Artikel angelegt habe.
Weiß jemand, warum joomshopping nicht komplett installiert wird?

Vielen Dank vorab für die Hilfe.
F.


Joomla: 3.8.1
JoomShopping: 4.16.3
PHP: 5.6.12
MySQL: 5.6.26
Website Url: XAMPP auf lokalen Rechner
 
29.10.2017 14:58
#2
FrankG.
User FrankG.
Name: Frank
30.11.2011
Posts: 1089
Quote
Aw: Joomshopping 4.16.3 und Joomla 3.8.1

Diese XAMPP Installationen sind es nicht mehr Wert als Entwicklungsgrundlage zu nutzen... Sie entsprechen oft nicht der Realität... Einfach im Web in einer Unterdomain eine Spielwiese erstellen und testen... Am besten die Installation per htaccess vor unerwünschten Besuchern absperren.

Sowohl Joomla als auch JoomShopping laufen perfekt unter PHP 7.0.x und 7.1.x


Letzte Änderung: 29.10.2017 14:59
 
29.10.2017 17:32
#3
pleppo
Joomshopping forum user no avatar
Name: Karl
24.08.2014
Posts: 8
Quote
Aw: Joomshopping 4.16.3 und Joomla 3.8.1

Hi,
abgesehen davon, dass ich auf meinen Server keine Kapazitäten (z.B. für eine weitere DB) habe, habe ich mir auf meinen Rechner die aktuelle XAMPP-Version installiert.
Inklusive:
PHP 7.1.10
MySQLi 5.5.5-10.1.28-MariaDB

Und hier tritt das Problem genauso auf. :-(

Viele Grüße
F.

 
29.10.2017 21:05
#4
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 18200
Quote
Aw: Joomshopping 4.16.3 und Joomla 3.8.1

Try use open server

 
29.10.2017 22:51
#5
FrankG.
User FrankG.
Name: Frank
30.11.2011
Posts: 1089
Quote
Aw: Joomshopping 4.16.3 und Joomla 3.8.1

es kann gut sein das du deine Servereinstellungen etwas anpassen musst... kommt bei dem XAMPP öfters vor... Schau mal hier https://www.webdesigner-profi.de/joomla-webdesign/joomla-shop/forum/posts/7/5044.html?lang=en


Letzte Änderung: 29.10.2017 22:52
 
Copyrights MAXXmarketing GmbH. All Rights Reserved